20 minutes ago:
$ brew upgrade
==> Upgrading 69 outdated packages:
proj 5.0.1 -> 5.2.0, gnumeric 1.12.42 -> 1.12.43, libtiff 4.0.9_4 -> 4.0.10, geos 3.6.2 -> 3.7.1, jansson 2.11 -> 2.12, postgresql 10.3 -> 11.1, wget 1.19.4_1 -> 1.20.1_3, ffmpeg 4.0 -> 4.1_1, ...
[laptop fan intensifies]

[still going]
==> Installing gdal dependency: gcc
Warning: Building gcc from source

@aparrish @dphiffer Ugh, Homebrew. I stopped using or installing it two years ago and have been noticeably happier.

@migurski @aparrish @dphiffer do you just... compile from source? I can't imagine that making me happier but maybe things are better on MacOS than linux (I've never tried MacOS without homebrew)

Follow

@darius @migurski @aparrish was wondering the same thing. I used to be a configure / make / make install purist.

Sign in to participate in the conversation
social.coop

social.coop is a cooperatively-run corner of the Fediverse. The instance is democratically governed by its members, who generally share an interest in the co-op model, but topics of discussion range widely.

If you are interested in joining our community, please review our Bylaws and Code of Conduct. If you agree with them, you may apply for membership on our instance via this link

Our instance is supported by sliding scale contributions of $1-10/mo made via Open Collective. You must have an active Open Collective account to apply for membership; you may set one up here